@import url('https://runspot.biz/scripts/css/jquery.validate.css');

body {
	background-color: #EEEEEE;
	background-image: url(/images/bg_blue_2.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000;
}
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-top: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
#content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#content a {
	color: #00F;
	text-decoration: none;
}
#content a:hover {
	color: #00F;
	text-decoration: underline;
}
#alt-content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#alt-content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#alt-content a {
	color: #00F;
	text-decoration: none;
}
#alt-content a:hover {
	color: #00F;
	text-decoration: underline;
}
#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 20px;
}
#copyright td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
#copyright a {
	color: #00F;
	text-decoration: none;
}
#copyright a:hover {
	color: #00F;
	text-decoration: underline;
}
.cleared {
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 1px;
}
.no-pad-space-border {
	border: none;
	border-spacing: 0;
	border-collapse: collapse;
}
